<!-- Generated by pkgdown: do not edit by hand -->
<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<title>Changelog • argonR</title>

<!-- jquery -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
<!-- Bootstrap -->
<link href="https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.3.7/journal/bootstrap.min.css" rel="stylesheet" crossorigin="anonymous" />

<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha256-U5ZEeKfGNOja007MMD3YBI0A3OSZOQbeG6z2f2Y0hu8=" crossorigin="anonymous"></script>

<!-- Font Awesome icons -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha256-eZrrJcwDc/3uDhsdt61sL2oOBY362qM3lon1gyExkL0=" crossorigin="anonymous" />

<!-- clipboard.js -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.4/clipboard.min.js" integrity="sha256-FiZwavyI2V6+EXO1U+xzLG3IKldpiTFf3153ea9zikQ=" crossorigin="anonymous"></script>

<!-- sticky kit -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/sticky-kit/1.1.3/sticky-kit.min.js" integrity="sha256-c4Rlo1ZozqTPE2RLuvbusY3+SU1pQaJC0TjuhygMipw=" crossorigin="anonymous"></script>

<!-- pkgdown -->
<link href="../pkgdown.css" rel="stylesheet">
<script src="../pkgdown.js"></script>



<meta property="og:title" content="Changelog" />



<!-- mathjax -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js" integrity="sha256-nvJJv9wWKEm88qvoQl9ekL2J+k/RWIsaSScxxlsrv8k=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/config/TeX-AMS-MML_HTMLorMML.js" integrity="sha256-84DKXVJXs0/F8OTMzX4UR909+jtl4G7SPypPavF+GfA=" crossorigin="anonymous"></script>

<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->


  </head>

  <body>
    <div class="container template-news">
      <header>
      <div class="navbar navbar-default navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <span class="navbar-brand">
        <a class="navbar-link" href="../index.html">argonR</a>
        <span class="version label label-default" data-toggle="tooltip" data-placement="bottom" title="Released version">0.2.0.9000</span>
      </span>
    </div>

    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="../index.html">
    <span class="fa fa-home fa-lg"></span>
     
  </a>
</li>
<li>
  <a href="../reference/index.html">Reference</a>
</li>
<li class="dropdown">
  <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
    Articles
     
    <span class="caret"></span>
  </a>
  <ul class="dropdown-menu" role="menu">
    <li>
      <a href="../articles/getting_started.html">Getting Started</a>
    </li>
  </ul>
</li>
<li class="dropdown">
  <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">
    Changelog
     
    <span class="caret"></span>
  </a>
  <ul class="dropdown-menu" role="menu">
    <li class="dropdown-header">Releases</li>
    <li class="dropdown-header">argonR 0.2.0.9000</li>
    <li class="dropdown-header">argonR 0.1.0</li>
    <li class="divider"></li>
    <li>
      <a href="../news/index.html">Changelog</a>
    </li>
  </ul>
</li>
      </ul>
      
      <ul class="nav navbar-nav navbar-right">
        <li>
  <a href="https://github.com/RinteRface/argonR">
    <span class="fa fa-github fa-lg"></span>
     
  </a>
</li>
      </ul>
      
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

      
      </header>

<div class="row">
  <div class="col-md-9 contents">
    <div class="page-header">
      <h1>Changelog <small></small></h1>
      <small>Source: <a href='https://github.com/RinteRface/argonR/blob/master/NEWS.md'><code>NEWS.md</code></a></small>
    </div>

    <div id="argonr-0-2-0-9000" class="section level1">
<h1 class="page-header">
<a href="#argonr-0-2-0-9000" class="anchor"></a>argonR 0.2.0.9000<small> Unreleased </small>
</h1>
<ul>
<li>Fix <a href='https://github.com/RinteRface/argonR/issues/9'>#9</a>: remove close button from <code><a href="../reference/argonModal.html">argonModal()</a></code>. Thanks <a href='https://github.com/Morais14'>@Morais14</a></li>
<li>change the icon parameter of <code><a href="../reference/argonTabSet.html">argonTabSet()</a></code>, <code><a href="../reference/argonCard.html">argonCard()</a></code>, <code><a href="../reference/argonAlert.html">argonAlert()</a></code>, <code><a href="../reference/argonDropdownItem.html">argonDropdownItem()</a></code>, <code><a href="../reference/argonNavItem.html">argonNavItem()</a></code>, <code><a href="../reference/argonButton.html">argonButton()</a></code> and <code><a href="../reference/argonSocialButton.html">argonSocialButton()</a></code> Now you can use <code>icon("cogs")</code> from shiny or <code><a href="../reference/argonIcon.html">argonIcon()</a></code> as usual</li>
<li>add offset arg to <code><a href="../reference/argonColumn.html">argonColumn()</a></code>
</li>
<li>Add btn_text argument to <code><a href="../reference/argonCard.html">argonCard()</a></code>
</li>
<li>Fix <a href='https://github.com/RinteRface/argonR/issues/1'>#1</a>: headroom.js and add the corresponding argument to <code><a href="../reference/argonNavbar.html">argonNavbar()</a></code>
</li>
<li>Fix <a href='https://github.com/RinteRface/argonR/issues/7'>#7</a> introduced with <a href='https://github.com/RinteRface/argonR/issues/4'>#4</a></li>
<li>
<code><a href="../reference/argonProgress.html">argonProgress()</a></code> text arg has been set to NULL by default</li>
<li>Fix <a href='https://github.com/RinteRface/argonR/issues/4'>#4</a>: prefix all <code>argonTabs()</code> by the namespace of their <code><a href="../reference/argonTabSet.html">argonTabSet()</a></code> container Thanks <a href='https://github.com/shawnlinxl'>@shawnlinxl</a>!</li>
<li>Fix <a href='https://github.com/RinteRface/argonR/issues/2'>#2</a>: setting background_color in <code><a href="../reference/argonCard.html">argonCard()</a></code> make the background title transparent</li>
<li>add width argument to <code><a href="../reference/argonImage.html">argonImage()</a></code>
</li>
<li>bug fix: <code><a href="../reference/argonImage.html">argonImage()</a></code> link was missing when card_mode is FALSE in <code><a href="../reference/argonImage.html">argonImage()</a></code>
</li>
<li>add hex</li>
<li>add a view argument to <code><a href="../reference/argonPageTemplate.html">argonPageTemplate()</a></code>
</li>
<li>add analytics argument to <code><a href="../reference/argonPage.html">argonPage()</a></code>
</li>
<li>add href argument to <code><a href="../reference/argonNavbar.html">argonNavbar()</a></code>
</li>
<li>add src_collapsed arg to <code><a href="../reference/argonNavbar.html">argonNavbar()</a></code> so that brand logo are displayed on small screens</li>
<li>add <code><a href="../reference/argonContact.html">argonContact()</a></code>
</li>
<li>add favicon argument to <code><a href="../reference/argonPage.html">argonPage()</a></code> and update assets folder accordingly</li>
<li>add src argument to <code><a href="../reference/argonButton.html">argonButton()</a></code>
</li>
<li>add <code><a href="../reference/argonSocialButton.html">argonSocialButton()</a></code>
</li>
</ul>
</div>
    <div id="argonr-0-1-0" class="section level1">
<h1 class="page-header">
<a href="#argonr-0-1-0" class="anchor"></a>argonR 0.1.0<small> 2018-11-18 </small>
</h1>
<ul>
<li>first release</li>
</ul>
</div>
  </div>

  <div class="col-md-3 hidden-xs hidden-sm" id="sidebar">
    <div id="tocnav">
      <h2>Contents</h2>
      <ul class="nav nav-pills nav-stacked">
        <li><a href="#argonr-0-2-0-9000">0.2.0.9000</a></li>
        <li><a href="#argonr-0-1-0">0.1.0</a></li>
      </ul>
    </div>
  </div>

</div>

      <footer>
      <div class="copyright">
  <p>Developed by David Granjon.</p>
</div>

<div class="pkgdown">
  <p>Site built with <a href="https://pkgdown.r-lib.org/">pkgdown</a> 1.3.0.</p>
</div>
      </footer>
   </div>

  

  </body>
</html>

